function [par] = PARS(parstr);
% PARS  Parameters 

  %%%%%%%%%%%%%           parse options         %%%%%%%%%%%%%%%%%%%%
  error(nargchk(1, 1, nargin))     
  
  % physical parameters
  gravity 	      = 9.80665;      % in m / s^2

  gas_constant	      = 287.04;       % dry air J / kg / K 
  gas_constant_v      = 461.50;       % water vapor [J/kg/K]

  kappa               = 2.0/7.0;
  cp                  = gas_constant/kappa;  % specific heat at constant pressure
  cp_v                = 1870;         % specific heat water vapor [J/kg/K]

  cl                  = 4190;         % heat capacity liquid water [J/kg/K]

  l_cond              = 2.5e6;        % latent heat cond [J/kg] at zero deg C
  
  eval(['par = ', parstr, ';']);
  
  
